
/* Internal placeholder */
"..." = "...";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Avbryt";

/* General "close" button title */
"Close" = "Stäng";

/* General "close all" button title */
"Close All" = "Stäng alla";

/* General "delete" button title */
"Delete" = "Radera";

/* General "don't save button" title */
"Don't save" = "Spara inte";

/* General "don't save any" button title */
"Don't save any" = "Spara inga";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Senare";

/* Default name for new documents */
"New Document" = "Nytt dokument";

/* Default name for new projects */
"New Project" = "Nytt projekt";

/* Default filename for new projects */
"New Project Name" = "Nytt projekt.ulys";

/* General "no" button title */
"No" = "Nej";

/* General "ok" button title */
"OK" = "OK";
"p_label" = " Etikett: %@";
"p_notes" = "%@ - Anteckningar";
"p_page" = "Sida %d";
"p_status" = "Status: %@";
"p_title" = " Titel: %@";

/* General "save" button title */
"Save" = "Spara";

/* General "save all" button title */
"Save All" = "Spara alla";

/* General "select" button title */
"Select" = "Välj";

/* General "yes" button title */
"Yes" = "Ja";
